Bug 596999 - [abrt] crash in tracker-0.8.4-1.fc13: read_32bit: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] crash in tracker-0.8.4-1.fc13: read_32bit: Process /usr/libexec/tracke...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:84af5e1735e3b6493957b59679f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 17:45 EDT by Mads Villadsen
Modified: 2010-07-31 04:25 EDT (History)
5 users (show)

See Also:
Fixed In Version: tracker-0.8.15-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-30 04:37:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (71.16 KB, text/plain)
2010-05-27 17:45 EDT, Mads Villadsen
no flags Details
Document that crashes tracker (34.00 KB, application/msword)
2010-06-23 16:59 EDT, Mads Villadsen
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 620363 None None None Never

  None (edit)
Description Mads Villadsen 2010-05-27 17:45:05 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/tracker-extract
comment: I have a directory with my (very) old windows documents and one of the files apparently crash the extracter. Is there a problem handling filenames with spaces and parantheses?
component: tracker
crash_function: read_32bit
executable: /usr/libexec/tracker-extract
global_uuid: 84af5e1735e3b6493957b59679fbac75daa386bf
kernel: 2.6.33.4-95.fc13.i686
package: tracker-0.8.4-1.fc13
rating: 4
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Mads Villadsen 2010-05-27 17:45:08 EDT
Created attachment 417399 [details]
File: backtrace
Comment 2 hugotrip 2010-06-03 12:01:09 EDT
Package: tracker-0.8.4-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. upgrade fedora 12 to 13 via preupgrade
2. login
3. wait a few minutes


Comment
-----
I think tracker was watching my harddisk : 
It happens everytime, soon after the login.
Comment 3 Deji Akingunola 2010-06-17 09:53:03 EDT
Can you please provide the file that caused this crash ("file:///home/maxx/Documents/WindowsDocs/Skema (E1997).doc")?
Comment 4 Mads Villadsen 2010-06-23 16:59:42 EDT
Created attachment 426389 [details]
Document that crashes tracker
Comment 5 Fedora Update System 2010-07-16 13:29:54 EDT
tracker-0.8.15-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tracker-0.8.15-2.fc13
Comment 6 Fedora Update System 2010-07-30 04:37:24 EDT
tracker-0.8.15-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Mads Villadsen 2010-07-31 04:25:32 EDT
This problem still occurs - although now it appears to have moved on to the next of my very old Word documents.

Note You need to log in before you can comment on or make changes to this bug.